RubyGems Navigation menu

oscope 0.2.2

SCPI (IEEE 488.2) interface. Only the Rigol DS1102D oscilloscope is implemented currently. All SCPI interfaces *should* be supported.

Versiones:

  1. 0.2.2 - February 03, 2015 (10 KB)

dependencias de Runtime (2):

  • ffi ~> 1.9.6
  • airby ~> 0.1.0

    dependencias de Development (3):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • yard ~> 0.8.7
  • Propietarios:

    Autores:

    • tduehr

    SHA 256 checksum:

    adeff1d9049afdc26b736c6df357c2c6846bd2657b53a5f10809a30346fbae48

    Total de descargas 1.875

    Para esta versión 1.875

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: